/*
Theme Name:     BPI Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       bpi
Version:        3.0
*/


@import url("../bpi/stylesheet/css/woocommerce.css");
@import url("../bpi/stylesheet/css/theme-styles.css");


/* HOME PAGE ALTERATIONS - USED ON DB*/

/* MENU */

span.header-toolbar-contact a {
    color: #FFF;
}


/*#mk-main-navigation {
margin-top: -14px;}



/* SLIDER CHANGES - PICTURES ON TOP*/

/*#mk-header {
background-color: transparent;
}


.mk-zindex-fix {
position: relative;
z-index: 10;
margin-top: -180px;}

#theme-page {
margin-top: -105px;
z-index: 1000000000000000000000000000000;
background-color:transparent;}

/*CLEAR HEADER CHANGE */

/*.mk-header-bg {
background-color: transparent!important;}

#mk-header .mk-header-inner{
padding-top: 24px;}




.features-text {
font-size: 14px;
color: #77787B;}

/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/


.no {
display-none;}



/*HEADER TOOL BAR */
.mk-header-toolbar{
height: 41px;
padding-top: 5px;}

.header-toolbar-contact i {
display: none;}

.header-toolbar-contact {
line-height: 30px;
margin-right: 15px;
font-size: 22px;
letter-spacing: 0px;}

#mk-header .mk-header-inner{
padding-top: 24px;}



.mk-header-bg{

background: #ddbca7; /* Old browsers */
background: -moz-linear-gradient(left,  #ddbca7 0%, #018dbe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ddbca7), color-stop(100%,#018dbe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ddbca7 0%,#018dbe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ddbca7 0%,#018dbe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ddbca7 0%,#018dbe 100%); /* IE10+ */
background: linear-gradient(to right,  #ddbca7 0%,#018dbe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbca7', endColorstr='#018dbe',GradientType=1 ); /* IE6-9 */
}



.mk-header-tagline a {
float: right;
background-color: #F79022;
padding-left: 10px;
padding-right: 10px;
padding-top: 6px;
padding-bottom: 5px;
margin-top: -5px;
font-size: 18px;
font-weight: bold;
color: #FFF!important;}


/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*MENU STYLES*/


.main-navigation-ul > li:hover > a, .main-navigation-ul > li.current-menu-item > a, .main-navigation-ul > li.current-menu-ancestor > a {
border-top-color: rgba(247, 144, 34, 0)!important;}


.main-navigation-ul {
margin-top: -17px;}




/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*BUTTON STYLES*/


.mk-button {
letter-spacing: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}

.mk-button.large {
font-size: 16px;}


/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*TESTIMONIAL STYLES*/


.mk-testimonial.simple-style .mk-testimonial-content p {
margin-bottom: 0;
font-size: 35px !important;
line-height: 49px;
font-style: italic;
font-weight: lighter;}

.mk-testimonial.simple-style.light-version {
padding-top: 30px;}

.mk-testimonial .mk-testimonial-author {
margin-top: 16px;}


/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*BOOKING FEATURE PAGES*/

.book-feature {
font-style: italic;}


/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*FOOTER STYLES*/

.contact-txt {
margin-left: -29px;}


.widget_contact_form .text-input, #mk-footer .widget_contact_form .textarea {
font-family: 'Open sans';}


/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*FONT STYLES*/


.italic-font {
font-style: italic;
}

.white-text {
	color:#FFF;}
	
.list-home {
	font-weight:bold;}
	
	p {
font-size: 15px!important;
color: #67686b!important;}
	
	
	
	
	.surf-title {
color: #7B7268!important;
font-weight: bolder;
font-size: 24px!important;
letter-spacing: -1px!important;
margin-bottom: 1px!important;
text-transform: capitalize!important;}

.surf-text {
width: 100%;
margin-top: 6px;
color:#7B7268;}

.surf-text-white {
width: 100%;
margin-top: 6px;
color:#FFF;}

.surf-title-white {
color: #FFF!important;
font-weight: bolder;
font-size: 24px!important;
letter-spacing: -1px!important;
margin-bottom: 1px!important;
text-transform: capitalize!important;}



	
	
	
	/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*FOOTER STYLES*/
	
	
	#mk-footer .widget_contact_form .text-input, #mk-footer .widget_contact_form .textarea {
border-color: none;
background-color: #E6DED4;}


.widget_contact_form .text-input {
width: 100%;}

.mk-skin-button.three-dimension, .wpcf7-submit {
box-shadow: box-shadow: 0px 0px 0px 0px #c6731b!important;}

.widget_contact_form .mk-contact-button {
color: #fff !important;
text-transform: uppercase;
font-size: 14px;
font-weight: lighter;
letter-spacing: 1px;
text-shadow: none;
}

.mk-skin-button.three-dimension, .wpcf7-submit {
box-shadow: 0px 3px 0px 0px rgba(198, 115, 27, 0)!important;}

.fac-title {
margin-top: 16px;
margin-left: -15px;
font-weight: bold;
font-size: 18px;}

#mk-footer-navigation ul li a {
margin: 20px 12px;
display: block;
font-size: 12px;
text-shadow: none;
opacity: 1;
font-family: 'open sans'!important;}


.contact-book {
padding-top: 41px;}


/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*SURF CAMP*/
	

.surf-image-up {
margin-top: -394px;
padding-bottom: 154px!important;}

/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*CONTACT PAGE*/


.mk-contact-form-wrapper.modern-style .mk-form-row .text-input {
text-align: left;}

.mk-contact-form-wrapper.modern-style .mk-form-row .mk-textarea {
text-align: left;}

.mk-button.outline-btn-light {
border-color: #F79022!important;
color: #fff;
background-color: #F79022;
text-transform: uppercase;}

.mk-contact-form-wrapper.modern-style .mk-form-row {
text-align: left;}


/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*ACCOMM PAGE*/


.book-room {
background-color: #008DBE;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;}

.book-bg {
background-color: rgba(207, 191, 175, 0.49);
padding-left: 20px;
padding-top: 10px;
padding-right:10px;}

.room-type {
margin-top: 8px;
font-weight: bold;
font-size: 18px;}

.book-bg-1 {
background-color: #B3A496;
padding-left: 20px;
padding-right:10px;}


.room-price {
font-size: 12px;
padding-top: 7px;}



/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/*PAGE TITLE*/

.page-introduce-title {
margin: 0px 20px 5px;}



/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/* SLIDERS */


.slider-line1 {
color: #FFF;
font-weight: lighter;
background-color: rgba(0, 141, 190, 0.62);
padding: 3px 10px 3px 10px;
font-size: 38px;
}

.slider-line2 {
color: #FFF;
font-size: 25px;
background-color: rgba(0, 141, 190, 0.62);
padding: 3px 10px 3px 10px;}


div.slider-line3 {
background-color: rgba(247, 144, 34, 1);
color: #FFF;
font-size: 17px;
padding: 3px 9px 3px 10px;
font-weight: bold;}


/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/* ACTIVITIES PAGE */

.act-row {
margin-top: -60px;}


/*------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------*/

/* CONTACT PAGE */


.mk-contact-form-wrapper.modern-style .mk-form-row .mk-textarea {
font-family: 'Open sans';
text-transform: capitalize;}

.mk-contact-form-wrapper.modern-style .mk-form-row .text-input {
font-family: 'open sans';}



.mk-contact-success {
color: #F1AA2B;!important}





@media handheld, only screen and (max-width: 1440px) {
	.slider-line1 {
font-size:35px;
margin-top: -10px;}

.slider-line2 {
font-size:20px;}

/*img.ls-l.ls-preloaded {
margin-left: 80px!important;
margin-top: 11px!important;}*/

	.slider-line3 {
margin-top: 2px;}



}



@media handheld, only screen and (max-width: 1170px) {

.fac-title {
font-size: 14px;
margin-left: 0px;}

}



@media handheld, only screen and (max-width: 1110px) {
	.slider-line1 {
font-size:28px;
margin-top: -10px;}

.slider-line2 {
font-size:17px;}

/*img.ls-l.ls-preloaded {
margin-left: 80px!important;
margin-top: 11px!important;}*/

	.slider-line3 {
font-size:13px;}

}
@media handheld, only screen and (max-width: 980px) {
	.act-row{
margin-top: -32px;	}
	
	
}

@media handheld, only screen and (max-width: 950px) {
	
.slider-line3 {
display:none;}	
	
}

@media handheld, only screen and (max-width: 912px) {

.welcome-title-home {
font-size: 44px!important;}

}


@media handheld, only screen and (max-width: 880px) {
	
	.welcome-title-home {
display:none!important;}
	
.slider-line2 {
display:none;}	


.slider-line1 {
font-size:20px;
margin-top: 32px;}


.features-text {
width: 60%;
display: block;
margin-left: auto;
margin-right: auto;}


.act-row{
margin-top: -12px;	}

	
}

@media handheld, only screen and (max-width: 790px) {
	
	
	.contact-txt {
margin-left: -134px;}
	
}



@media handheld, only screen and (max-width: 780px) {

.mk-toolbar-resposnive-icon {
    display: none;}

#mk-toolbar-navigation ul {
        margin-left: 70%!important;}



.mk-header-signup, .mk-header-login, #mk-header-social, #mk-header-tagline, .header-toolbar-contact, .header-toolbar-contact, .mk-header-date, #mk-toolbar-navigation, .mk-header-checkout {

    margin: 0 10px -15px 0 !important;}

.mk-header-toolbar {
display: block;
height: 38px!important;}

.header-toolbar-contact {
font-size: 15px!important;
margin-top: -34px!important;}

.mk-header-tagline a {
padding-top: 3px;
padding-bottom: 5px;
font-size: 14px;
margin-top: -16px;
margin-right: -5px;}



.slider-line1 {
display: none;}


.slider-line2 {
display: none;}

.slider-line3 {
display: none;}

img.ls-l.ls-preloaded {
display: none;}


.mk-testimonial.simple-style .mk-testimonial-content p {
font-size: 23px !important;
line-height: 30px;}

}

@media handheld, only screen and (max-width: 767px) {

#theme-page {
    margin-top: -4px!important;}

.contact-txt {
margin-left: 0px;
text-align: center!important;
line-height: 16px;}

.contact-pic {
padding-bottom: 53px;}

.about-padding {
	padding-top:80px;
	
}


.fac-title {
font-size: 17px;
text-align: center!important;
padding-bottom: 14px;
margin-top: -6px;
}


.room-type {
text-align: center!important;}


.room-price {
text-align: center!important;
line-height: 14px;
padding-bottom: 10px;
}

.fac-padding{
	padding-top:40px;

}


.mk-image-shortcode.mk-shortcode.align-right.simple-frame.inside-image.surf-pic-lesson {
margin-right: 37%!important;}


.surf-text{
text-align: center!important;}

.surf-text-white{
text-align: center!important;}

.act-text {
text-align: center!important;}


.free-title {
margin-top: -95px!important;}


.right-pic-text {
margin-top: 234px!important;}


.right-pic-pic {
margin-top: -465px;
padding-bottom: 176px;}

.nightlife-text {
margin-top: -47px!important;}

.learn-text {
margin-top: -56px!important;}

.sky-text {
margin-top: -82px!important;}

.whale-text {
margin-top: -110px!important;}

.parks-text {
margin-top: -72px!important;}

@media handheld, only screen and (max-width: 631px) {

#mk-toolbar-navigation ul {
        margin-left: 60%!important;}
	

.nimbin-pic {
margin-top: -488px;}


.sup-pic {
margin-top: -488px;}
	
}

@media handheld, only screen and (max-width: 569px) {

#mk-toolbar-navigation ul {
        margin-left: 45%!important;}

.act-pic{
	display:none;
}
	
	.right-pic-text {
margin-top: 0px!important;}

.nightlife-text {
margin-top: -0px!important;}

.learn-text {
margin-top: -0px!important;}

.sky-text {
margin-top: -0px!important;}

.whale-text {
margin-top: -0px!important;}

.parks-text {
margin-top: 0px!important;}

.mobile-hide{
	display:none;}

}

@media handheld, only screen and (max-width: 520px) {
	
.header-grid.mk-grid .header-logo.left-logo {
left: 15px !important;
padding-top: 23px;
}

.surf-main-title {
	font-size: 27px!important;
padding-bottom: 13px;

}

.mk-image-shortcode.mk-shortcode.align-right.simple-frame.inside-image.surf-pic-lesson {
margin-right: 32%!important;}

.header-toolbar-contact {
font-size: 15px!important;}

.mk-header-toolbar {
height: 37px!important;}

.kayak-pic {
margin-top: -550px;}



}


@media handheld, only screen and (max-width: 480px) {

	
	
	.mk-testimonial.simple-style .mk-testimonial-content p {
font-size: 16px !important;
line-height: 24px;}

.right-pic-pic {
margin-top: -557px;
padding-bottom: 272px;}

.surf-main-title {
font-size: 22px!important;
padding-bottom: 13px;
margin-top: 43px!important;}

.mobile-hide{
	display:none;}



.surf-pic-lesson {
display: none;}

	

}


@media handheld, only screen and (max-width: 400px) {

.mk-image-shortcode.mk-shortcode.align-right.simple-frame.inside-image.surf-pic-lesson {
margin-right: 22%!important;}

.act-pic{
	display:none;
}

.right-pic-text {
margin-top: 0px!important;}

.nightlife-text {
margin-top: -0px!important;}

.learn-text {
margin-top: -0px!important;}

.sky-text {
margin-top: -0px!important;}

.whale-text {
margin-top: -0px!important;}

.parks-text {
margin-top: 0px!important;}

.header-toolbar-contact {
font-size: 13px!important;}


#mk-toolbar-navigation ul {
    margin-left: 149px!important;}



}